function dl=dopOSCCIlocation
% dopOSCCI Mark II: dopOSCCIlocation ~ 12-8-2010 (last edit)
%
% returns the baseline path to the current dopOSCCI installation
%
% keeping this as a record of how to get there but an unnecessary function
% as it could be a single line of code.  Potentially useful if the location
% changes in any systematic way...
%
try
    dfl=which('dopOSCCI'); % dopOSCCI file location
    dl=fileparts(dfl); % dopOSCCI location
catch err
    dopOSCCIcrash(err,dop,inputs);
end
clear dfl dl